[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [tigerstripe-dev] Problem with Tigerstrip Project Auditor

Thanks, Eric.

As you know, we are in the middle of TAW here, so I am likely to defer that until early next week.
I will let you know the results.

Thanks,

Marc

-----Original Message-----
From: Eric Dillon [mailto:erdillon@xxxxxxxxx] 
Sent: Tuesday, January 26, 2010 18:51
To: Flauw, Marc
Cc: Tigerstripe Developers
Subject: Re: [tigerstripe-dev] Problem with Tigerstrip Project Auditor

Hi Mark,

Not sure what is going on here. It may be related to the tagging of the
build which has changed, yet you shouldn't have to re-install from scratch.

What you want to do is:
1. Un-install the 0.5M1. To do this, follow these steps:
 - Help->Install new software...
 - Select the link on the wizard (bottom right) to see what is "already
installed". This will bring up a list of all the installed software in your
Eclipse instance.
 - Highlight "End-User Tigerstripe Workbench (incubation)" and select
un-install.
 - Please restart Eclipse when it prompts you to,
2. Install 0.5M2
 - Help->Install new software...
 - Set the update site to be
http://download.eclipse.org/technology/tigerstripe/updates-3.5-interim
 - select the "End-User Tigerstripe Workbench (Incubation)" and run the
install.
 - Please restart Eclipse when it prompts you to.

At this stage you should have the new version of Tigerstripe running.

Let me know if you're still having problems with this.
Eric

On 1/26/10 2:08 AM, "Marc FLAUW" <marc.flauw@xxxxxx> wrote:

> Eric,
> 
> I tried to update, but I got an error: conflicting dependency.
> 
> Cannot complete the install because of a conflicting dependency.
>   Software being installed: Tigerstripe Core (Incubation) 0.5.0.201001251616
> (org.eclipse.tigerstripe.base.feature.group 0.5.0.201001251616)
>   Software currently installed: Test_feature Feature 0.5.0.200908271716NGT
> (org.eclipse.tigerstripe.base.test_feature.feature.group
> 0.5.0.200908271716NGT)
>   Only one of the following can be installed at once:
>     Tigerstripe Core (Incubation) 0.5.0.200908271716NGT
> (org.eclipse.tigerstripe.base.feature.jar 0.5.0.200908271716NGT)
>     Tigerstripe Core (Incubation) 0.5.0.201001251616
> (org.eclipse.tigerstripe.base.feature.jar 0.5.0.201001251616)
>   Cannot satisfy dependency:
>     From: Tigerstripe Core (Incubation) 0.5.0.200908271716NGT
> (org.eclipse.tigerstripe.base.feature.group 0.5.0.200908271716NGT)
>     To: org.eclipse.tigerstripe.base.feature.jar [0.5.0.200908271716NGT]
>   Cannot satisfy dependency:
>     From: Tigerstripe Core (Incubation) 0.5.0.201001251616
> (org.eclipse.tigerstripe.base.feature.group 0.5.0.201001251616)
>     To: org.eclipse.tigerstripe.base.feature.jar [0.5.0.201001251616]
>   Cannot satisfy dependency:
>     From: Test_feature Feature 0.5.0.200908271716NGT
> (org.eclipse.tigerstripe.base.test_feature.feature.group
> 0.5.0.200908271716NGT)
>     To: org.eclipse.tigerstripe.base.feature.group [0.5.0.200908271716NGT]
> 
> Not sure what to do here. I am not ready for time being to reinstall from
> scratch!!
> 
> Best regards,
> 
> Marc
> 
> -----Original Message-----
> From: Eric Dillon [mailto:erdillon@xxxxxxxxx]
> Sent: Tuesday, January 26, 2010 00:57
> To: Tigerstripe Developers; Flauw, Marc
> Subject: Re: [tigerstripe-dev] Problem with Tigerstrip Project Auditor
> 
> Hi Marc,
> 
> I've just uploaded 0.5M2 on
> http://download.eclipse.org/technology/tigerstripe/updates-3.5-interim
> 
> It should propagate thru the mirrors within a couple of hours. Please try an
> update and let me know if you are still seeing the problem.
> 
> Eric
> 
> 
> On 1/25/10 3:23 AM, "Marc FLAUW" <marc.flauw@xxxxxx> wrote:
> 
>> Hello,
>> 
>> I posted a message a while ago in the newsgroup without response. I had to
>> rebuild my workspace and had the problem again.
>> 
>> I upgraded Eclipse to 3.5.1 (Build id: M20090917-0800) and I have Tigerstripe
>> 0.5M1 (0.5.0.200908271716NGT).
>> 
>> The "Building workspace" stage stays blocked at 18% running the Tigerstripe
>> Project Auditor on the /TIP_SPM_Dependencies project. It is looping at 100%
>> CPU. Trying to cancel it does not work and the only way to stop it is to kill
>> the Eclipse program.
>> 
>> I let it run for a while and it did manage to complete after about 10mn of
>> continuous run.
>> 
>> I have attached 2 log files that are showing errors log.4 is likely to be
>> more
>> relevant even if log.1 also has strange errors.
>> 
>> Best regards,
>> 
>> Marc
>> _______________________________________________
>> tigerstripe-dev mailing list
>> tigerstripe-dev@xxxxxxxxxxx
>> https://dev.eclipse.org/mailman/listinfo/tigerstripe-dev
>